@media (max-width:1600px) {
	.container {
		width:1250px;
	}
	.top-line .row {
		margin-left:-5px;
		margin-right:-5px;
	}
	.top-line .row > div {
		padding-left:5px;
		padding-right:5px;
	}
}
@media (max-width:1500px) {
	.container {
		width:1200px;
	}
	.callback-block i.fab {
		height: 40px;
		width: 40px;
		font-size: 20px;
		padding-top:9px;
	}
	.main-img {
		width: 300px;
	}
	.h1, h1 {
		font-size: 32px;
		max-width: 550px;
	}
	.adlines .adv-line {
		font-size: 24px;
	}
	.adlines .adv-line-blue, .adlines .adv-line-lightblue {
		height: 34px;
	}
	.adv-text {
		height: 34px;
		font-size: 14px;
		line-height: 16px;
	}
	.main-img {
		height:300px!important;
	}
}
@media (max-width:1400px) {
	body {
		font-size:14px;
	}
	.container {
		width:1170px;
	}
	header i.fas, header i.fab {
		font-size: 14px;
		width: 32px;
		height: 32px;
		padding-top: 8px;
	}
	.row-cont {
		margin-right:-5px;
		margin-left:-5px;
		padding-right:10px;
		padding-left:10px;
	}
	.row-cont > div {
		padding-right:5px;
		padding-left:5px;
	}
	.contact i.fas, .contact i.far {
		font-size: 20px;
		width:20px;
	}

}
@media (max-width:1300px) {
	.container {
		width:1120px;
	}

}
@media (max-width:1200px) {
	.container {
		width:1050px;
	}
	.yellow-btn {
		padding: 7px 15px;
	}
	header span {
		margin-left: 2px;
	}
	.addr-block {
		width:21%;
	}
	.phone-block {
		width:20.66666667%;
	}
	.callback input {
		max-width: 200px;
	}
	.cont-text {
		width:calc(100% - 30px);
	}
	.callback-block a {
		margin-left: 10px;
		padding: 7px 12px;
	}
	.kp-item-block {
		width: 240px;
		margin-right: 20px;
	}
	#cont .cont {
		padding:20px 0;
	}
	section .slick-next {
    right: 30px;
	}
	section .slick-prev {
    left: 10px;
	}
}
@media (max-width:1100px) {
	.container {
		width:1000px;
	}
	.usl span, .uslm span {
		font-size: 14px;
	}
	#catblock .slider-slick {
		padding: 0 40px;
	}
}
@media (max-width:991px) {
	#cont .cont {
		padding-left:15px;
	}
	.mainscreen-img-block {
		text-align: left;
	}
	.container {
		width:100%;
		padding:0 20px;
	}
	.callback input {
		width: 45%;
		margin-bottom:5px;
	}
	.seo img {
		display:none;
	}
	.grey-line-hor-3 {
		display:none;
	}
	.grey-line-hor-2 {
		left:31.5%;
	}
	.grey-line-hor-1 {
		left:64.5%;
	}
	.usl img, .uslm img {
		margin-bottom: 15px;
	}
	.row-cont {
		padding-right: 30px;
		padding-left: 30px;
	}
	.cont-text {
		padding-left: 15px;
	}
	.row-footer > div {
		padding-left:5px;
		padding-right:5px;
	}
	.row-footer {
		margin-left:-5px;
		margin-right:-5px;
	}
	.filter-block {
		display:none;
	}
  .main-img {
    margin-top:20px;
  }
  .callbackm input {
    margin-bottom:7px;
  }
}
@media (max-width:900px) {
	.phone-block {
		padding-left:25px;
	}
	.top-line .row > .logo-block {
		width:33.33333%;
	}
	.top-line .row > .phone-block {
		width:22.33333%;
	}
	.top-line .row > .callback-block {
		width:44.33333%
	}
}
@media (max-width:850px) {
	.callback form {
		padding-right:30px;
	}
	.callback input {
		width: 100%;
	}
	.callback input[name=phone] {
		max-width:100%;
	}
	.mainscreen .ver {
		right: 50px;
	}
}
@media (max-width:800px) {
	.top-line .row > .logo-block {
		width:31.33333%;
	}
	.top-line .row > .phone-block {
		width:24.33333%;
	}
	.row-line > div {
		width:100%;
	}
	.grey-line-hor-1, .grey-line-hor-2 {
		display:none;
	}
}
@media (max-width:768px) {
	.container {
		width:100%;
		padding:0 10px;
	}
	.phone-block span {
		display:none;
	}
	.phone-block {
		text-align:right;
	}
	header i.fas, header i.fab {
		font-size: 18px;
		width: 40px;
		height: 40px;
		padding-top: 10px;
	}
	.navbar-toggle {
	    float: left;
	}
	.mobile-btn {
		float: left;
		margin-right:5px;
		text-transform:uppercase;
		font-size: 16px;
		padding-top: 14px;
	}
	.navbar-nav {
		margin-left: 5px;
	}
	#topnav {
		overflow-x:hidden;
	}
	#top-nav-ul {
		font-size:16px;
	}
	.dropdown-menu {
		box-shadow: none;
		background: transparent;
		position: relative;
		width: 100%;
		border: none;
		padding: 0;
	}
	.dropdown-menu > li > a {
		color: 	#777;
		padding: 6px 10px;
	}
	.dropdown-menu {
		padding-bottom:20px;
	}
	.big-img {
		margin-bottom:5px;
	}
	.top-line .row > .callback-block {
		width: 68.33333%;
	}
	.modal-dialog {
		margin: 20px auto;
	}
	.footercont {
		display:none;
	}
	.adlines > div:nth-child(1) .adv-line {
		width: 100px;
	}
	.adlines > div:nth-child(2) .adv-line {
		width: 150px;
	}
	.adlines > div:nth-child(3) .adv-line {
		width: 200px;
	}
	.adlines > div:nth-child(4) .adv-line {
		width: 250px;
	}
	.adlines > div:nth-child(5) .adv-line {
		width: 300px;
	}
	.adlines > div:nth-child(6) .adv-line {
		width: 350px;
	}
	.phone-block {
		display:none;
	}
	.mobile-phone {
		display:inline-block;
	}
	.callback-block {
		padding-bottom: 10px;
	}
}
@media (max-width:650px) {
	.mainscreen .ver {
		display: none;
	}
	.mobile-menu {
		float: left;
		margin-left: 20px;
	}
	.main-header .gold-line {
		display:none;
	}
	.main-img {
		display: block;
	}
	.page-id-11 .adlines {
		display:none;
	}
	.adlines {
		font-size: 15px;
	}
}
@media (max-width:630px) {
	.callback-btn {
		display: none;
	}
	.top-line .row > .logo-block {
		width: 40%;
	}
	.top-line .row > .callback-block {
		width: 60%;
	}
	.uslm {
		display:block;
	}
	.usl {
		display:none;
	}
}
@media (max-width:600px) {
	.footercont {
		text-align: left;
	}
	.adlines > div:nth-child(1) .adv-line {
		width: 80px;
	}
	.adlines > div:nth-child(2) .adv-line {
		width: 110px;
	}
	.adlines > div:nth-child(3) .adv-line {
		width: 140px;
	}
	.adlines > div:nth-child(4) .adv-line {
		width: 170px;
	}
	.adlines > div:nth-child(5) .adv-line {
		width: 200px;
	}
	.adlines > div:nth-child(6) .adv-line {
		width: 230px;
	}
	.adlines .adv-line {
		font-size: 20px;
	}
	.callback .form, .callback .disclaymer {
		width: 100%;
		font-size:12px;
	}
}
@media (max-width:500px) {
  .callbackm .wrapper > div {
    width:100%;
  }
	h2 {
		font-size:21px;
	}
	.container {
		width:100%;
		padding:0 5px;
	}
	.mobile-menu {
		display:inline-block;
	}
	.menu-line .navbar-header {
		display:none;
	}
	.menu-line .navbar {
		min-height:0;
	}
	.top-line {
		border-bottom: 1px solid #ccc;
	}
	header .mobile-menu i.fas  {
		color:#777;
		border: none;
		font-size: 30px;
		padding-top: 5px;
	}
	.kama_breadcrumbs {
		margin-top: 15px;
	}
	h1 {
		margin-top: 20px;
	}

	.adlines .adv-line {
		font-size: 18px;
	}
	.adv-line-blue, .adv-line-lightblue {
		display:none;
	}
	.adlines > div:nth-child(1) .adv-line, .adlines > div:nth-child(2) .adv-line, .adlines > div:nth-child(3) .adv-line, .adlines > div:nth-child(4) .adv-line, .adlines > div:nth-child(5) .adv-line, .adlines > div:nth-child(6) .adv-line  {
		width: 70px;
		height: 30px;
		background:#118AAC;
		border-radius: 80px;
		text-align: center;
		padding-top: 4px;
		padding-right: 0;
		margin-bottom: 10px;
		font-size: 16px;
		margin-right:0;
	}
	.h1, h1 {
		font-size: 26px;
		max-width: 450px;
	}
	.mainscreen {
		padding-bottom: 20px;
	}
	.adlines {
		margin-top: 40px;
	}
	.usl, .uslm {
		padding: 20px 0;
	}
	.padding40 {
		padding-top: 0px;
	}
	.portfolio h2 {
		margin-bottom: 15px;
		font-size:22px;
	}
	.portfolio {
		padding-bottom: 24px;
	}

	.grey-line-hor-2 {
		display:none;
	}
	.grey-line-hor-1 {
		display:none;
	}
	.row-cont > div {
		height: 100px;
	}
	.row-cont {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.row-cont {
		margin: 30px 0;
	}
	.top-line .row > .callback-block {
		width: 70%;
	}
	.top-line .row > .logo-block {
		width: 30%;
		padding-top:10px;
	}
	.yellow-btn {
		font-size:14px;
	}
	.row-cont > div {
		height: auto;
		width:100%;
	}
	.mobile-phone a {
		margin:0;
		padding:0;
	}
}
@media (max-width:450px) {
	.adv-text {
		margin-left: 0px;
	}
	.h1, h1 {
		font-size: 24px;
	}
	.row-footer > div {
		width:100%;
	}
	.footermenu {
		display:none;
	}
	footer .pw {
		text-align: left;
	}
	.empty {
		display:none;
	}
}
@media (max-width:360px) {
	.mobile-menu {
		margin-left: 10px;
	}
	.h1, h1 {
		font-size: 20px;
	}
	.adv-text {
		width: calc(100% - 75px);
	}

	.usl img, .uslm img {
	    width: 50px;
		padding:5px;
	}
	.usl span, .uslm span {
		vertical-align: middle;
	}
	.row-line > div {
		width:100%;
	}
	.usl-grid {
		overflow-y: scroll;
		overflow-x: hidden;
		margin-top: 15px;
	}
	.row-line {
		margin: 0;
	}
	.usl .grey-line, .uslm .grey-line {
		display:none;
	}
	.usl, .uslm {
		padding-bottom: 40px;
	}
}
@media (max-width:320px) {
	header .mobile-menu i.fas {
		font-size: 24px;
	}
	.viber, .whatsapp, .telegram {
		display:none;
	}
	.mobile-phone i.fas {
		border: none;
		color:#777;
		font-size: 24px;
		padding-top: 5px;
	}
	.mobile-menu {
		margin-left: 20px;
	}
	.row-cont {
		border: none;
		box-shadow: none;
		padding: 0;
	}
	.kp-item-block {
		width: 220px;
	}
	.callback-block {
		padding-bottom: 0px;
	}
}
